=== debian/control ===
Source: python-msrest
Maintainer: Debian Azure Packaging Team <pkg-azure-team@lists.alioth.debian.org>
Uploaders: Antoine R. Dumont (@ardumont) <antoine.romain.dumont@gmail.com>,
           Iain R. Learmonth <irl@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-requests,
               python-requests-oauthlib (>= 0.5.0),
               python-keyring,
               python-isodate,
               python-certifi (>= 2015.9.6.2~),
               python-chardet,
               python-enum34,
               python3-all,
               python3-setuptools,
               python3-requests,
               python3-requests-oauthlib (>= 0.5.0),
               python3-keyring,
               python3-isodate,
               python3-certifi (>= 2015.9.6.2~),
               python3-chardet
Standards-Version: 3.9.8
Homepage: https://github.com/Azure/autorest/tree/master/src/client/Python/msrest
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.0

Package: python-msrest
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: AutoRest Swagger generator for Python 2.x
 The AutoRest tool generates client libraries for accessing RESTful web
 services. Input to AutoRest is a spec that describes the REST API using the
 Swagger format. This package contains a Swagger generator for AutoRest for
 Python 2.x applications.

Package: python3-msrest
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: AutoRest swagger generator Python 3.x client runtime
 The AutoRest tool generates client libraries for accessing RESTful web
 services. Input to AutoRest is a spec that describes the REST API using the
 Swagger format. This package contains a Swagger generator for AutoRest for
 Python 3.x applications.
