## python-msrest 0.4.14

=== debian/changelog ===
python-msrest (0.4.14-1) unstable; urgency=medium

  * New upstream version 0.4.14
  * debian/control:
   - Updated Standards-Version to 4.1.0
   - Synced versioned dependencies with upstream requirements.txt

 -- Iain R. Learmonth <irl@debian.org>  Thu, 24 Aug 2017 11:04:42 +0100

python-msrest (0.4.5-1) unstable; urgency=medium

  * New upstream release

 -- Antoine R. Dumont (@ardumont) <antoine.romain.dumont@gmail.com>  Fri, 03 Mar 2017 14:39:59 +0100
