=== debian/control ===
--- 
+++ 
@@ -8,23 +8,21 @@
                dh-python,
                python-all,
                python-setuptools,
-               python-requests,
+               python-requests (>= 2.14),
                python-requests-oauthlib (>= 0.5.0),
-               python-keyring,
-               python-isodate,
-               python-certifi (>= 2015.9.6.2~),
-               python-chardet,
+               python-isodate (>= 0.5.4),
+               python-certifi (>= 2017.4.17),
                python-enum34,
                python3-all,
                python3-setuptools,
-               python3-requests,
+               python3-requests (>= 2.14),
                python3-requests-oauthlib (>= 0.5.0),
-               python3-keyring,
-               python3-isodate,
-               python3-certifi (>= 2015.9.6.2~),
-               python3-chardet
-Standards-Version: 3.9.8
-Homepage: https://github.com/Azure/autorest/tree/master/src/client/Python/msrest
+               python3-isodate (>= 0.5.4),
+               python3-certifi (>= 2017.4.17)
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-azure/python-msrest.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-azure/python-msrest.git
+Homepage: https://github.com/Azure/msrest-for-python
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.0
