## python-msrest 0.5.5

=== debian/changelog ===
python-msrest (0.5.5-1) unstable; urgency=medium

  * New upstream version 0.5.5
  * Adopt package in the Debian Python Modules Team (Closes: #899675)
    - Remove Iain from Uploaders, thanks for your past work! (Closes: #889087)
  * Update debian/watch to use git repository with tests
  * Update Vcs-* fields
  * Update to debhelper compat 11.
  * Update to Standards-Version 4.2.1.
  * Add Rules-Requires-Root: no.
  * Add autopkgtests.

 -- Nicolas Dandrimont <olasd@debian.org>  Wed, 07 Nov 2018 15:14:55 +0100
