=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=msrest
export PYBUILD_BEFORE_TEST=cp -r $(CURDIR)/tests {build_dir}
export PYBUILD_AFTER_TEST=rm -r {build_dir}/tests
export http_proxy=
export https_proxy=

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
