=== debian/watch ===
version=4
opts="mode=git, gitmode=full" \
https://github.com/Azure/msrest-for-python refs/tags/v([\d\.]+)
