## python-msrest 0.6.10

=== debian/changelog ===
python-msrest (0.6.10-1) unstable; urgency=medium

  [ Luca Boccassi ]
  * Do not run tests that require internet connection at build time
    (Closes: #942101)

  [ Nicolas Dandrimont ]
  * New upstream release
  * Drop python3-trio (Build-)Dependency

 -- Nicolas Dandrimont <olasd@debian.org>  Tue, 19 Nov 2019 18:46:55 +0100

python-msrest (0.6.1-1) unstable; urgency=medium

  * Team upload.

  [ Nicolas Dandrimont ]
  * New upstream version 0.6.1
  * Move from git-dpm to git-buildpackage

  [ Ondřej Nový ]
  * Rename d/tests/control.autodep8 to d/tests/control.
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 18 Aug 2019 01:36:04 +0500
