=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=msrest
export PYBUILD_BEFORE_TEST=cp -r $(CURDIR)/tests {build_dir}
export PYBUILD_AFTER_TEST=rm -r {build_dir}/tests
export PYBUILD_TEST_ARGS=--ignore=tests/asynctests/test_universal_http.py --ignore=tests/asynctests/test_pipeline.py
export http_proxy=
export https_proxy=

%:
	dh $@ --with python3 --buildsystem=pybuild
