## python-msrest 0.6.21

=== debian/changelog ===
python-msrest (0.6.21-7) unstable; urgency=medium

  * Team upload.
  * Retry autopkgtest with "Restrictions: allow-stderr"

 -- Alexandre Detiste <tchet@debian.org>  Sun, 31 Aug 2025 00:59:56 +0200

python-msrest (0.6.21-6) unstable; urgency=medium

  * Team upload.
  * Pytest 8.4 needs explicit asyncio dependency

 -- Alexandre Detiste <tchet@debian.org>  Sat, 30 Aug 2025 15:06:22 +0200

python-msrest (0.6.21-5) unstable; urgency=medium

  * Team upload.
  * d/watch: Fix uscan error.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Feb 2025 11:45:10 +0000

python-msrest (0.6.21-4) unstable; urgency=medium

  * Team upload.
  * remove dependency on python3-mock: it's usage is hybrided

 -- Alexandre Detiste <tchet@debian.org>  Tue, 26 Mar 2024 09:06:37 +0100

python-msrest (0.6.21-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.2, no changes
  * Skip more failing tests (Closes: #1058444)
  * Switch to dh-sequence-python3

 -- Luca Boccassi <bluca@debian.org>  Mon, 01 Jan 2024 20:14:59 +0100

python-msrest (0.6.21-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 15:43:41 +0100

python-msrest (0.6.21-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Luca Boccassi ]
  * New upstream version 0.6.21
  * Bump Standards-Version to 4.5.1, no changes
  * Remove dh_make template leftovers from d/watch

 -- Luca Boccassi <bluca@debian.org>  Fri, 29 Jan 2021 13:26:42 +0000

python-msrest (0.6.18-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Luca Boccassi ]
  * New upstream version 0.6.18

 -- Luca Boccassi <bluca@debian.org>  Mon, 07 Sep 2020 14:57:18 +0100
