=== debian/control ===
Source: python-msrest
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Antoine R. Dumont (@ardumont) <antoine.romain.dumont@gmail.com>,
 Nicolas Dandrimont <olasd@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-aiodns,
 python3-aiohttp (>= 3),
 python3-all,
 python3-certifi (>= 2017.4.17~),
 python3-httpretty,
 python3-isodate (>= 0.6.0~),
 python3-pytest,
 python3-pytest-asyncio,
 python3-requests (>= 2.16~),
 python3-requests-oauthlib (>= 0.5.0~),
 python3-setuptools,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-msrest
Vcs-Git: https://salsa.debian.org/python-team/packages/python-msrest.git
Homepage: https://github.com/Azure/msrest-for-python
X-Style: black

Package: python3-msrest
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: AutoRest swagger generator Python 3.x client runtime
 The AutoRest tool generates client libraries for accessing RESTful web
 services. Input to AutoRest is a spec that describes the REST API using the
 Swagger format. This package contains a Swagger generator for AutoRest for
 Python 3.x applications.
