=== debian/tests/control ===
Restrictions: allow-stderr
Depends:
 python3-aiodns,
 python3-aiohttp,
 python3-all,
 python3-httpretty,
 python3-msrest,
 python3-pytest,
 python3-pytest-asyncio,
Test-Command: cp -r tests $AUTOPKGTEST_TMP; cd $AUTOPKGTEST_TMP; for p in $(py3versions -s); do $p -m pytest -v --ignore=tests/asynctests/test_universal_http.py --ignore=tests/asynctests/test_pipeline.py --ignore=tests/test_auth.py; done
